<!Doctype html>
 
<html>
    <head> <title> Editar Auto </title>
        <link href="Inicio2.css" type="text/css" rel="Stylesheet">
    <body>
        <div id="Formulario">
            <header>
                </br>	
                <b>Concesionaria de vehiculos</b>	
                </br>
                </br>
            </header>
            </br>
		<div id="activos">	
                <b>Editar Auto</b> 
            </div>
            <fieldset>
                <legend>Datos Auto</legend>
                <form method="post" action="control.php">
                    <table>
                        <td><a href="inicio.html">Inicio</a></td>
                        <tr> 
                            <td><label for="cedula"> Id Empleado: <span class="a"> * </span></label></td>  <td><input type="text" name="cedula" required></td> 
                            <td><label for="idacivos">Id Auto:<span class="a"> * </span></label></td>  <td><input type="text" name="idactivos" required ></td>	
                        </tr>
                        <tr>
                            <td><label for="tipoactivos">Info Auto:<span class="a"> * </span> </label></td> <td> 
                        <option selected>Tipo de caja</option>
                        <select name="tipoactivos">
                            <option>Manual</option>
                            <option>Automatica</option>
                            <option>Secuencial</option>
                        </select>
                        </td>
                        <td><label for="categoria">Categoria:<span class="a"> * </span> </label></td> <td> 
                        <option selected>Combustible</option>
                        <select name="categoria">
                            <option>Gasolina</option>
                            <option>Diesel</option>
                            <option>GNV</option>
                            <option>Electrico</option>
                            <option>Hidrogeno</option>
                        </select>
                        </td>	
                        </tr>
                        <tr>
                            <td> <label for="marca"> Marca: </label> </td> <td><input type="text" name="marca" ></td> 
                            <td> <label for="modelo"> Modelo:<span class="a">* </span> </label></td> <td><input type="text" name="modelo" required></td> 
                        </tr>
                        <tr>
                            <td><label for="descripcion">Descripci&oacute;n:<span class="a"> * </span></label></td> 
                            <td> <textarea name="descripcion" placeholder="Escriba las caracteristicas."> </textarea> </td>
                            <td><label for="notas">Notas: </span></label></td> 
                            <td> <textarea name="notas" placeholder="Escriba las comentarios."> </textarea> </td>
                            </td>
                        </tr>
			<tr>
			    <td> <label for="imagen"> Fotografia:<span class="a"> * </span> </label></td> 
                            <td> <input name="imagen" type="file" /> </td>
			</tr>
                    </table>

                    <input type="submit" value="Guardar cambios" name="enviaractivos" class="d">
                </form>
            </fieldset>
        </div>
    </body>
</html>